[TrackPreview]
Plugin_FrameName=Предварителен преглед на тракове
AOCB_Enabled=Разрешено
AORB_BeginEnd=Начало в проценти, Край в проценти
AORB_BeginDuration=Начало в проценти, Продължителност в секунди
AORB_OffsetDuration=Отместване в секунди, Продължителност в секунди
ASE_BeginPercent=Начален процент
ASE_EndPercent=Краен процент
ASE_Duration=Продължителност
ASE_Offset=Отместване
AORG_OffsetDuration= Когато отместването и продължителността не пасват на трака
Use offset=Използвай отместване
Use duration=Използвай продължителност
AORG_Next= Когато е натиснат бутона "Следващ" по време на предварителния преглед 
Do nothing=Не прави нищо
Switch track off=Изключи трака
Delete track from playlist=Изтрий трака от плейлиста
AOCB_Good=Постави преминалите тракове в плейлист
AOCB_Bad=Постави пропуснатите тракове в плейлист
AORG_Menu= Постави елемент от менюто към 
Utilities=Инструменти
Misc=Разни
AORG_Skipped= ...в позиция 
Begin=В началото
End=В края
Random=Случайно
AORG_Full= Когато предварителният преглед е напълно завършен 
AORG_Played= ...в позиция
[Common]
aimp.TrackPreview.action.enable=Разреши/Забрани
aimp.TrackPreview.action.enable.g=Предварителен преглед на тракове
aimp.TrackPreview.menuitem.enable=Предварителен преглед на тракове
